過去ログ表示


過去ログ 195 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Firefox1.5.0.2 で、拡張機能が Install 出来ない
(#30780) このトピック中1番目の投稿
(環境: WinXP SP2/Firefox1.5/Thunderbird1.0.7)

“設定を変更して下さい”等というメッセージの帯が、画面上にボタンと共に
表示され、指示通りに設定を変更しても、拡張機能をインストールする事が
出来ません。
どうすればよいのでしょうか。

Re[1]: Firefox1.5.0.2 で、拡張機能が Install 出来ない
(#30782) このトピック中2番目の投稿
(環境: Win2000/seamonkey1.0b)

> “設定を変更して下さい”等というメッセージの帯が、画面上にボタンと共に
> 表示され、指示通りに設定を変更しても、拡張機能をインストールする事が
> 出来ません。
> どうすればよいのでしょうか。

設定を変更してそのサイトからのインストールを許可したあとに、もう一度xpiのリンクをクリックしてみてください。
また、この作業はサイトごとに必要になります。

Re[2]: Firefox1.5.0.2 で、拡張機能が Install 出来ない
(#30792) このトピック中3番目の投稿
(環境: WinXP SP2/Firefox1.5/Thunderbird1.0.7)

ありがとうございます。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -